DeepStream6 not working with MX450 on Ubuntu 18.04

Hello,

I would like to start to work with DeepStream6 on my Lenovo laptop with MX450, but it still shows me an error that: “Codec not supported on this GPU at src/cuvidv4l2_nvdec”. Could you please someone help me and advise what do I need to do to make it work? Thanks in advance for your help.

The MX450 has neither hardware-encoders nor -decoders.
https://developer.nvidia.com/video-encode-and-decode-gpu-support-matrix-new
So you will have to use software-en/decoding. If and how that works with deepstream, rather ask in its accompanied forum:
https://forums.developer.nvidia.com/c/accelerated-computing/intelligent-video-analytics/deepstream-sdk/15

Ok, thanks, I will ask there.